Subject: charges on sphere, 3 more

From: elewars <[email-masked]>
Date: Wed, 10 Oct 2001 10:44:24 -0400

2001 Oct 10

Hello,

Here are three more responses to the charges on a sphere problem; they
came in after I posted the Summary.
Again, thanks to all who contributed.

E. Lewars

======================
#1a

Hi!

I am out of this field for several years now, but
this is my 2 cents worth of info...

The problem you describe is a bit "classical".
I remember a paper written within the last
20 years in either Science or Nature that addressed
a similar problem. The issue then was at what "n"
did you achieved a lower energy configuration by
moving a point charge from the surface of a sphere
to within the sphere. (Or something along this
line of inquiry.)

I tried looking for the paper in old boxes in the
attic without success! Blah! Sorry!

You may want to do a literature search on the
topic of electrostatics and focus on Science and
Nature.

Good Luck!

=====
--                                  ("`-/")_.-'"``-._
Gustavo A. Mercier,Jr.,MD,PhD       (. . `) -._    )-;-,_()
Hillcrest Medical Center            (v_,)'  _  )`-.\  ``-
Dept. of Radiology                  _;- _,-_/ / ((,'
Tulsa X-Ray Laboratory             ((,.-'  ((,/
5840 South Memorial Suite 301    [email-masked]
Tulsa, OK 74145-9082   voice: 918-664-9892/fax: 918-664-6120
--------------
#2a

I am only a chemist; but most of the answers do not convince me from a
mathematical point of view: show the answer to math specialists before
writting on the list!
I am not convince when you (explicitly or implicitly) add the last
charge to
the n-1 previous ones, just because geometries can be very different in
the
n and n-1 cases.
It is neither a simple mathematical problem to put small spheres on a
big
one.

Pierre Vitorge
CEA Saclay
DEN/DPC/SCPA/LCRE Bat.450 pce 157D
UMR 8587 (Universite d'Evry-CNRS-CEA)
91191 Gif sur Yvette cedex
France
[email-masked]
phone +33 169-08-32-65,
secretary: +33 169-08-32-50,
fax: +33 169-08-32-42
http://perso.club-internet.fr/vitorgen/pierre/pierre.html
[email-masked]
-------------------------------------------
#3

Hi Errol,

You may remember that we met when I visited Trent in February.

With respect to the question you posted on CCL, I suggest you
look at

T.W. Melnyk, O. Knop and W.R. Smith, Can. J. Chem. 55, 1745
(1977).

With best wishes,
Russ

Russell J. Boyd, Chair
and Alexander McLeod Professor of Chemistry
Department of Chemistry
Dalhousie University
Halifax, Nova Scotia
Canada  B3H 4J3
Tel:  902-494-3707 or 8883
Fax:  902-494-1310
==========================
=====================